package utility

import (
	"fmt"
	"testing"
	"time"
)

func Test_GenerateRandString(t *testing.T) {
	for i := 0; i < 10; i++ {
		t.Log(GenerateRandString(6))
		time.Sleep(time.Microsecond)
	}
}

func TestName(t *testing.T) {
	for i := 0; i < 10; i++ {
		t.Log(GetRandIntStr(6, ""))
		time.Sleep(time.Microsecond)
	}
	// t.Log(math.Pow(10, 5))
}
func TestGetXid(t *testing.T) {
	data := GetXid()
	fmt.Println(data)
}
